@charset "utf-8";
/* CSS Document */
*{margin:0px; padding:0px; border:0px;}
body{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	/*background-color:#9d9d9d;*/
	background-color:#7c899d;
	}
#top_header{
	height:40px;
	background-color:#233B57;
	background-repeat:repeat-x;
	}
#header_logo{
	height:106px;
	background-image:url(../images/header_2.jpg);
	width:1000px;
	margin:auto;
	position:relative;
	}
#logo{
	/*background-image:url(../images/logo.png);
	width:233px;
	height:88px;
	position:absolute;
	top:15px;
	left:380px;*/
	}
#navbar{
	height:60px;
	width:1000px;
	margin:auto;
	background-image:url(../images/navbar.jpg);
	background-repeat:repeat-x;
	}
#navbar ul{
	list-style:none;
	}
#navbar ul li{
	display:inline;
	}
#navbar ul li a{
	font-size:15px;
	color:#FFFFFF;
	text-decoration:none;
	height:40px;
	display:block;
	border-right:1px solid #c4c4c4;
	float:left;
	padding:20px 13px 0px 13px;
	}
#navbar .active{
	background-image:url(../images/navbar_active.jpg);
	}
#navbar #element_7{
	border-right:0px;
	}
#navbar ul li a:hover{
	
	}
#header{
	background-image: url(../images/header.jpg);
	width:1000px;
	height:300px;
	margin:auto;
	}
#bottom_header{
	height:30px;
	width:1000px;
	margin:auto;
	background-color:#3C557D;
	background-repeat:repeat-x;
	text-align:center;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	padding-top:10px;
	}
#container{
	width:1000px;
	margin:auto;
	padding-bottom:15px;
	}
#text{
	width:680px;
	padding:15px 10px;
	font-size:14px;
	line-height:20px;
	text-align:justify;
	}
#right_side{
	width:300px;
	padding:15px 0px;
	}
.right_block{
	width:260px;
	/*margin:auto;*/
	float:right;
	background-color:#3C557D;
	color:#FFFFFF;
	padding:10px;
	font-size:14px;
	line-height:20px;
	}
h1{
	font-size:20px;
	color:#323232;
	margin-bottom:15px;
	}
#footer{
	height:70px;
	width:1000px;
	margin:auto;
	background-color:#535353;
	color:#FFFFFF;
	position:relative;
	background-image: url(../images/footer.jpg);
	}
#footer_text{
	font-size:14px;
	position:absolute;
	top:28px;
	left:140px;
	}
#counter{
	position:absolute;
	top:20px;
	left:20px;
	}

	
/*-------Gallery------*/
.gallery_block{
	margin:20px 0px 0px 0px;
	}		
.gallery{
	text-decoration:none;
	display:inline;
	float:left;
	}
.photo_mini{
	margin-right:6px;
	margin-bottom:6px;
	/*border:2px solid #5f6b87;*/
	border:2px solid #233B57;	
	padding:3px;
	}
.photo_mini:hover{
	border:2px solid #fff;
	}
/*-------------*/


/*-------Feedback------*/
#feedback_block textarea{
	width:100%;
	height:100px;
	border:1px solid #65626D;
	margin-bottom:5px;
	}
#feedback_block input{
	width:200px;
	height:18px;
	border:1px solid #65626D;
	margin-bottom:5px;
	}
#feedback_captcha{
	margin:13px 0px 0px 0px;
	}
#feedback_block .submit{
	width:150px;
	height:30px;
	background-color:#3C557D;
	color:#FFFFFF;
	cursor:pointer;
	font-size:16px;
	}
#feedback_captcha input{
	width:98px;
	margin-left:10px;
	}	
#feedback_captcha .submit{
	width:150px;
	height:20px;
	background-color:#3C557D;
	color:#FFFFFF;
	cursor:pointer;
	}
#img_captcha{
	border:1px solid #65626D;
	border-radius:3px;
	}
#captcha_img{
	float:left;
	width:92px;
	text-align:center;
	}
#captcha_img a{
	text-decoration:underline;
	color:#120D0A;
	}
#captcha_input{
	float:left;
	margin:10px 0px 0px 10px;
	}
/*------End Feedback-------*/	

/*-------Langs------*/	
#flags{
	width:60px;
	padding:10px 40px 0px 0px;
	position:absolute;
	top:30px;
	left:920px;
	}
#flags a{
	margin:0px 3px 0px 3px;
	}
#lang_site{
	text-align:center;
	font-size:12px;
	color:#fff;
	}
/*-------END Langs------*/	